
Redmine - Defect #33255

Issue auto complete doesn't work for custom fields with text formatting enabled on issue bulk edit

page  

2020-04-05 10:48 - Marius BĂLTEANU

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 4.2.0   

Resolution: Fixed Affected version:  

Description

Related issues:

Blocked by Redmine - Defect #32471: Layout of the custom field edit page is d... Closed

Associated revisions

Revision 19693 - 2020-04-11 12:31 - Go MAEDA

Fix issue inline auto complete in issues bulk edit page for custom fields with text formatting enabled (#33255).

Patch by Marius BALTEANU.

History

#1 - 2020-04-05 11:40 - Marius BĂLTEANU

- File 0001-Fix-issue-inline-auto-complete-in-issues-bulk-edit-p.patch added

- Assignee deleted (Marius BĂLTEANU)

This patch can be applied on top of #32471.

#2 - 2020-04-05 11:40 - Marius BĂLTEANU

- Related to Defect #32471: Layout of the custom field edit page is different between the single edit page and the batch edit page added

#3 - 2020-04-05 17:57 - Marius BĂLTEANU

- Related to deleted (Defect #32471: Layout of the custom field edit page is different between the single edit page and the batch edit page)

#4 - 2020-04-05 17:57 - Marius BĂLTEANU

- Blocked by Defect #32471: Layout of the custom field edit page is different between the single edit page and the batch edit page added

#5 - 2020-04-06 08:43 - Go MAEDA

- Target version changed from Candidate for next minor release to 4.2.0

#6 - 2020-04-11 12:32 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the patch. Thank you.

Files

0001-Fix-issue-inline-auto-complete-in-issues-bulk-edit-p.patch 1.27 KB 2020-04-05 Marius BĂLTEANU
